### Method

# PapersDocument RenderContext compute_scales

#### Declaration [src]

    void
    pps_render_context_compute_scales (
      PpsRenderContext* rc,
      double width_points,
      double height_points,
      double* scale_x,
      double* scale_y
    )

#### Description

No description available.

#### Parameters

`width_points`

  Type: `double`

  No description available.

`height_points`

  Type: `double`

  No description available.

`scale_x`

  Type: `double*`

  No description available.

  The argument will be set by the function.

`scale_y`

  Type: `double*`

  No description available.

  The argument will be set by the function.